/*
CSS: brainstorm en concept
*/

html, body {
	margin: 0;
	padding: 0;
	font-size: 11px;
	font-family: 'Open Sans'Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:#3a3a3a;
}

body {
	background: url(images/bg-website.jpg) top center;
	background-attachment: fixed;
}



a img {
	border:none;
}

img {max-width: 100%; height: auto;}

h1 {
	font-size:15px;
	margin:0;
	padding:0;
	color:#6b1b03;
	font-weight:bold;
}

h2 {
	margin-top:40px;
}

a {
	color:#6b1b03;
}

ul {
	padding:0px;
	margin-left:10px;
}

table {
	max-width: 540px !important;
}

@media (max-width: 480px) {
	#specificaties table td {
		display:block;
	}
}

#specificaties table td {
	width:50%;
}

table ul {
	list-style:none;
	margin-left:0;
}

#content #specificaties td {
	padding: 16px;
	margin-right:5px;
}

#content #specificaties td + td {
	border-left:0px;
}

.left {
	float:left;
}

.clear { 
	clear:both;
}

.half {
	max-width:50%;
}

#wrapper {
	width:970px;
	margin: 0 auto;
}

#header {
	background:url(images/bg-header.jpg) no-repeat;
	height:97px;
	position:relative;
}

#logo {
	width:311px;
	height:97px;
	background:url(images/logo-totally-campers.jpg) no-repeat;
	position:absolute;
	top:0;
	left:0;
}

#coc {
	width:165px;
	height:97px;
	background:url(images/coc-australia.jpg) no-repeat;
}

#coc-en {
	width:165px;
	height:97px;
	background:url(images/coc-australia-en.jpg) no-repeat;
}

#anwb {
	width:231px;
	height:97px;
	background:url(images/anwb-australie.jpg) no-repeat;
}

#aussie-specialist {
	width:165px;
	height:97px;
	background:url(images/aussie-specialist.jpg) no-repeat;
}

#contactgegevens {
	line-height: 22px;
  	background: url(images/contact_icons.jpg) no-repeat;
  	padding-right:30px;
	background-position: right -3px;
}

#contactgegevens p {
	margin:4px 0;
	text-align: right;
}

.navbar-default {
  background: none;
  border:0px;
}

.bg-white {
	background:#ffffff;
}

.bg-grey {
	background:#9b999a;
}

.container {
	
}

.navbar {
	margin-bottom: 0px;
}

.navbar-brand {
	width:100%;
	padding:0;
}

.navbar .upper {
	height:97px;	
}

@media (min-width: 768px) {
	.navbar .upper {
		background: url(images/bg-header.jpg) no-repeat right ;
	}
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
  color: #555;
  background: none;
}

input.search-query {
    padding-left:26px;
}
form.form-search {
    position: relative;
    float:left;
}
form.form-search:before {
    display: block;
    width: 14px;
    height: 14px;
    content: "\e003";
    font-family: 'Glyphicons Halflings';
    background-position: -48px 0;
    position: absolute;
    top:11px;
    left:12px;
    opacity: .5;
    z-index: 1000;
}

.headerslider {
	padding:0;
}


#menu {
	background: #363636;
	border-top:1px solid #747474;
	border-bottom:2px solid #282828;
	position:relative;
	z-index:100;	
	font-size:12px;
	text-transform: uppercase;
}

@media (max-width: 991px) {
	#menu {
		font-size:11px;
	}
}

@media (max-width: 768px) {
	#menu {
		font-size:14px;
	}
}

ul#menu-menu li {
	margin: 0;
	padding: 0 4px;
	background:url(images/menu-divider.jpg) no-repeat 100% 5px;
}

ul#menu-menu li a{
	padding: 10px 4px 9px 0px;
	color: #fff;
	background:none;
}




/*
ul#menu-menu {
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
	
	font-size:12px;
	text-transform: uppercase;
}

ul#menu-menu li a{
	padding: 10px 4px 10px 0px;
	color: #fff;
	display: block;
	text-decoration: none;
	float: left;
}
ul#menu-menu li a:hover{
}
ul#menu-menu li span {
	width: 17px;
	height: 35px;
	float: left;
	background: url(images/sub-menu_btn.gif) no-repeat center top;
}
ul#menu-menu li span.subhover {background-position: center bottom; cursor: pointer;} 
ul#menu-menu li ul.sub-menu {
	list-style: none;
	position: absolute; 
	left: 0; top: 35px;
	background: #333;
	margin: 0; padding: 0;
	display: none;
	float: left;
	width: 200px;
	border: 1px solid #111;
}
ul#menu-menu li ul.sub-menu li{
	margin: 0; padding: 0;
	border-top: 1px solid #252525;
	border-bottom: 1px solid #444; 
	clear: both;
	width: 200px;
}
html ul#menu-menu li ul.sub-menu li a {
	float: left;
	width: 175px;
	background: #333 url(images/dropdown_linkbg.gif) no-repeat 10px center;
	padding-left: 20px;
}
html ul#menu-menu li ul.sub-menu li a:hover { 
	background: #222 url(images/dropdown_linkbg.gif) no-repeat 10px center;
}
*/

/* RESP. MENU */

.dropdown-menu {
	background: #363636;
}

#menu-menu .dropdown-menu li, #menu-menu .dropdown-menu li a {
	background:none;
}

#menu-menu .dropdown-menu li:hover {
	background:#282828;
}

.dropdown-submenu{
	position:relative;
	padding: 0 4px;
}
.dropdown-submenu>.dropdown-menu{
	top:0;
	left:100%;
	-webkit-border-radius:0 6px 6px 6px;
	-moz-border-radius:0 6px 6px 6px;
	border-radius:0 6px 6px 6px;
}
.dropdown-submenu:active>.dropdown-menu, .dropdown-submenu:hover>.dropdown-menu {
	display: block;
	background:none;
}
.dropdown-submenu>a:after{
	display:block;
	content:" ";
	float:right;
	width:0;
	height:0;
	border-color:transparent;
	border-style:solid;
	border-width:5px 0 5px 5px;
	border-left-color:#cccccc;
	margin-top:5px;
	margin-right:-10px;
}
.dropdown-submenu:active>a:after{
	border-left-color:#ffffff;
}
.dropdown-submenu.pull-left{
	float:none;
}
.dropdown-submenu.pull-left>.dropdown-menu{
	left:-100%;
	margin-left:10px;
	-webkit-border-radius:6px 0 6px 6px;
	-moz-border-radius:6px 0 6px 6px;
	border-radius:6px 0 6px 6px;
}

#qtranxs_language_chooser, #qtranslate-chooser {
	float:left;
	list-style:none;
	padding:6px 0;
	margin:0 0 0 8px;
}

#qtranxs_language_chooser li, #qtranslate-chooser li {
	float:left;
}
.qtranxs_image span { display:none }
.qtranxs_image { height:25px; width:31px; display:block }
.qtranxs_flag_and_text { padding-left:20px }
.qtranxs_image_nl { 
	background:url(images/vlag-nl.png) no-repeat; 
	display:block;
}
.qtranxs_image_en { background:url(images/vlag-en.png) no-repeat; }

.qtranxs_image_de { background:url(images/vlag-de.png) no-repeat; }
.qtranxs_image img {display:none;}

@media (max-width: 768px) {
	
	ul#menu-menu li {
		background:none;
	}
	
	ul#menu-menu li a {
	  padding: 4px 10px;
	  color: #fff;
	}
}

@media (max-width: 991px) {
	ul#menu-menu li a {
	 font-size:11px;
	}
}

@media (min-width: 992px) {
	ul#menu-menu li a {
	 font-size:12px;
	}
}

#headerimage {
	height:auto;
	margin: 5px 0;
}


.side {
	background:#9b999a;
}

.main {
	background:#ffffff;
}

.breadcrumbs {
	padding:10px 0;
}

.hentry {
	margin:10px 0;
}


#landenkeuze a {
	margin: 0 0 15px 0;
}

#landenkeuzedetail p {
	color:#fff;
	background:#ca470f;
	padding:7px 10px;
	font-weight:bold;
	margin-bottom:0px;
}

.keuzedetailland {
	background:#f1c893;
	min-height:300px;
}

#keuzedetail-australie {
	background:url(images/keuzedetail-australie.jpg) no-repeat;
	background-size:contain;
	width:100%;
	height:auto;
}

#keuzedetail-australia {
	background:url(images/keuzedetail-australia.jpg) no-repeat;
	background-size:contain;
	width:100%;
	height:auto;
}

#keuzedetail-nieuw-zeeland {
	background:url(images/keuzedetail-nieuw-zeeland.jpg) no-repeat;
	background-size:contain;
	width:100%;
	height:auto;
}

#keuzedetail-new-zealand {
	background:url(images/keuzedetail-new-zealand.jpg) no-repeat;
	background-size:contain;
	width:100%;
	height:auto;
}


#keuzedetail-zuid-afrika-namibie {
	background:url(images/keuzedetail-zuid-afrika-namibie.jpg) no-repeat;
	background-size:contain;
	width:100%;
	height:auto;
}

#keuzedetail-south-africa-namibia {
	background:url(images/keuzedetail-south-africa-namibia.jpg) no-repeat;
	background-size:contain;
	width:100%;
	height:auto;
}

#keuzedetail-usa-canada {
	background:url(images/keuzedetail-usa-canada.jpg) no-repeat;
	background-size:contain;
	width:100%;
	height:auto;
}

#landenkeuzedetail a.link {
	background:url(images/right-arrow.png) no-repeat #dca761 95% center;
	display:block;
	padding:4px 8px;
	margin-bottom:4px;
	text-decoration:none;
	color:#772203;
	border-radius:5px;
}

#searchsubmit {
	display:none;
}

#searchform input[type="text"] {
	background:#ffffff;
	border:1px solid #9b999a;
	border-radius:5px;
	width:auto;
	padding:6px 3px 6px 25px;
	margin:6px;
	height:26px;
}
	

#sidebar img {
	margin: 0 auto;
}

#sidebar .slidebutton img {
	margin-left:-2px;
}


.booknow {
	display:block;
	margin:0 auto;
}

.booknow:hover {
	text-decoration:none;
}

.booknow .al {
	font-size:9px;
	text-transform:none;
	color:#ffffff;
}

#footer {
	margin-top:10px;
}

#footer p {
	color:#6b1b03;
	font-weight:bold;
	padding:10px 0;
}

#footer #partners{
	clear:both;
	background:#ffffff;
	margin:10px 0;
	height:auto;
}

#footer #partners a{
	display:block;
	float:left;
}

#footer #sublinks  {
	font-size:10px;
	font-weight:normal;
	margin-top:4px;
	position:relative;
	text-align: right;
}


#footer #sublinks a {
	text-decoration:none;
	color:#fff;
}

a.linkedin {
	background:url(images/linkedin.png) no-repeat;
	width:20px;
	height:20px;
	display:block;
	float:right;
}

a.skype {
	background:url(images/skype.png) no-repeat;
	width:20px;
	height:20px;
	display:block;
	float:right;
}

#footer img {
	float:left;
}

/* Camperaanbod */


#weerkop h4 {
	color:#686868;
	margin:0;
	padding:5px;
}

#weer p {
	font-size:34px;
	font-weight:bold;
}

.details {
	background:url(images/loop.jpg) no-repeat 25px 3px;
	text-align: center;
	width:120px;
	padding:3px 0;
	display:block;
}



.naarbeneden img {
	margin-top:19px;
}

.camperfoto {
	margin-bottom:20px;
}

.camperinfo {
	line-height:16px;
}

#beschrijving {
	margin:20px 0;
}

.camperinfo h2, .camperfoto h2 {
	font-weight: bold;
	color:#000;
	font-size:12px;
	background:#c8c6c6;
	padding: 4px;
	margin: 0 0 2px 0;
}

.camperinfo h2 span, .camperfoto h2 span {
	float:right;
	font-weight:normal;
	font-size:10px;
	margin-right:5px;
	} 
	
.camperinfo h2 a, .camperfoto h2 a {
	text-decoration: none;
	color:#000;
}

.camperinfo .holder {
	position:relative;
}



.camperinfo .holder.ext {
	height: auto;
}

.camperinfo ul {
	margin-left:0;
}

.infolinks, .inforechts {
	
}

.knoprood {
	width:100%;
	border-radius:5px;
	background: url(images/right-arrow.png) no-repeat 98% center #a03712;
	color:#ffffff;
	display:block;
	padding:3px 5px;
	margin-top:5px;
	font-weight:bold;
	
}

.knoprood.col-xs-4 {
	width:33%;
}

.knopblauw {
	width:100%;
	border-radius:5px;
	background: url(images/right-arrow.png) no-repeat 98% center #6b1b03;
	color:#ffffff;
	display:block;
	padding:3px 5px;
	margin-top:5px;
	font-weight:bold;
	
}

.knoprood:hover, .knopblauw:hover {
	color:#ffffff;
}

.page-template-default .holder {
max-width:500px;
	height:auto;
	position:relative;
}

.info {
}

#referenties, #specificaties, #video {
	margin:20px 0 0 0;
}

blockquote {
	margin:0;
	padding:5px 0 5px 35px;
	font-style:italic;
	font-size:11px;
	line-height:13px;
	background:url(images/blockquote.png) no-repeat 5px 5px;
	clear:both;
}

blockquote span {
	display:block;
}

blockquote p {
	
}
/* NIEUWS & Zoekfunctie */ 

h2.entry-title  {
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	line-height:150%;
}
h2.entry-title a {
	text-decoration:none;
	font-size:13px;
	font-weight:bold;
	line-height:150%;
}

.entry-meta {
	margin:10px 0;
}

/* Filter */

.desc { color:#6b6b6b;}
.desc a {color:#0092dd;}

.side .dropdown {
	font-size:10px;
	position: relative; 
	clear:both;
}

.side .dropdown dd, .side .dropdown dt, .side .dropdown ul { padding:0px; }
.side .dropdown dd { position:relative; }
.side .dropdown.landkeuze dt,
.side .dropdown.stadkeuze dt { 
	width:100%;	
	background:url(images/down-arrow.png) no-repeat 95% center #e2e2e2;
	border: 1px solid #9b999a;
	border-radius:5px;
}

.side .dropdown a, .dropdown a:visited { color:#816c5b; text-decoration:none; outline:none;}
.side .dropdown a:hover { color:#5d4617;}
.side .dropdown dt a:hover { color:#5d4617; }
.side .dropdown dt a {display:block; padding:8px 8px 8px 8px;}
.side .dropdown dt a span {cursor:pointer; display:block;}
.side .dropdown dd ul { 
	background:#e2e2e2 none repeat scroll 0 0; 
	color:#C5C0B0; 
	display:none;
  left:1px; 
  padding:5px 0px; 
  margin:0; 
  position:absolute; 
  top:-4px;  
  border-right:1px solid #676666; 
  list-style:none; 
  z-index:1100;
  width:100%;
  }
.side .dropdown span.value { display:none;}
.side .dropdown dd ul li {position:relative; z-index:1100;}
.side .dropdown dd ul li a { padding:5px; display:block; position:relative; z-index:1100;} 
.side .dropdown dd ul li a:hover { background-color:#d0c9af;}  

.side .dropdown img.flag { border:none; vertical-align:middle; margin-left:10px; }

.keuzeheader {margin: 0 0 0 0; font-weight: normal; display:block; font-size:10px;}

.inactive {
    filter: alpha(opacity=50);
    opacity: 0.5;
    position:relative; 
    z-index:900;
}

.landkeuze ul {
	position:relative; 
    z-index:1100;
}

.flagvisibility { display:none;}

.vhmaatschappij {
	padding:10px;
	color:#ffffff;
	font-weight:bold;
	background:#a03712;
}

#sidebar .quicksearch {
	background:#6b1b03;
	text-align: center;
	color:#ffffff;
	font-weight:bold;
	text-transform: uppercase;
	padding:15px;
	margin: 10px -15px;
}

#sidebar .quicksearch .caret {
	display:none;
}

@media (max-width: 768px) {
	#sidebar .quicksearch .caretqs.down {
		display: inline-block;
		  width: 0;
		  height: 0;
		  margin-left: 2px;
		  vertical-align: middle;
		  border-top: 4px dashed;
		  border-right: 4px solid transparent;
		  border-left: 4px solid transparent;
	}
	
	#sidebar .quicksearch .caretqs.up  {
		display: inline-block;
		  width: 0;
		  height: 0;
		  margin-left: 2px;
		  vertical-align: middle;
		  border-bottom: 4px dashed;
		  border-right: 4px solid transparent;
		  border-left: 4px solid transparent;
	}
}

#sidebar .booknow {
	background:#a03712;
	text-align: center;
	color:#ffffff;
	font-weight:bold;
	text-transform: uppercase;
	padding:10px 15px;
	margin: 10px 0px;
	border-radius: 5px;
	-webkit-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.75);
box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.75);
}

a.sidebarlink {
}

a.sidebarlink div {
	width:188px;
	margin: 0 auto;
}

a.sidebarlink img {
	
}

@media (max-width: 991px) {
	.loading {
		position:fixed;
		top:0;
		left:0;
		bottom:0;
		text-align:center;
		width:100%;
		margin:0 auto;
		background:url(images/loading.gif) no-repeat center rgba(0,0,0,0.3);
		height:100%;
		z-index:99999;
	}
}

@media (min-width: 992px) {
	.loading {
		text-align:center;
		width:200px;
		margin:0 auto;
		background:url(images/loading.gif) no-repeat center ;
		height:50px;
	}
}

.loading p {
	padding-top:60px;
}

/* FAQ */

.vraag {
	cursor:pointer;
	font-weight:bold;
	margin:20px 0 0 0;
}

.antwoord {
	display:none;
	font-style:italic;
	margin:0;
	white-space: pre-wrap;
}

/* Formulier */

.wpcf7-submit {
	background:url(images/button-verzenden.jpg) no-repeat;
	cursor:pointer;
	height:28px;
	width:118px;
	border:none;
}

.wpcf7-submit.en {
	background:url(images/button-send.jpg) no-repeat;
}
	
.wpcf7 textarea, .wpcf7 input[type=text], .wpcf7 input[type=email] {
	border:1px solid #a3a3a3;
	font-family: Arial, Helvetica, sans-serif;
	-moz-box-shadow:1px 1px 6px #A3A3A3 inset;
   	-webkit-box-shadow:1px 1px 6px #A3A3A3 inset;
   	box-shadow:1px 1px 6px #A3A3A3 inset;
   	padding:8px 4px;
   	width:100%;
}

.wpcf7 input[type=text].error {
	border:2px solid #ff0000;
}


.removebr br {display:none;}

.removebr label {
	width:100px;
	display:block;
	}
	
	/* slider */
	
#slideframe {
	width:100%;
	max-width:500px;
	height:300px;
	overflow:hidden;
	position:relative;
}

#slidescroll {
	overflow:hidden;
	margin-left:0;
}

.slide {
	float:left;
}

.slide img {
	width:100%;
	max-width:500px;
}

.naarlinks {
	width:20px;
	height:20px;
	cursor:pointer;
	position:absolute;
	left:20px;
	top:140px;
	background:url(images/naarlinks.png) no-repeat;
	z-index:60000;
}
.naarrechts {
	width:20px;
	height:20px;
	cursor:pointer;
	position:absolute;
	right:20px;
	top:140px;
	background:url(images/naarrechts.png) no-repeat;
	z-index:60001;
}

#foto_statisch {
	margin: 10px 0;
}

.foto {
	margin-bottom:20px;
}


.fotolinks {
	overflow:hidden;
}

.fotorechts {
	overflow:hidden;
}

.fotobreed {
	float:left;
	overflow:hidden;
	margin-top:10px;
}

.linkimage {
	float:left;
	margin:0px 20px 10px 0;
}

.linktekst {
	float:left;
}

.linktekst p {
	margin:0;
}

.linkafsluiten {
	clear:both;
	display:block;
	border-top:1px solid #000;
	margin: 10px 0;
}

.margerechts { 
	margin-right:12px;
}

#content table {
	font: 11px/24px Verdana, Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	width: 100%;
	}

#content th {
	padding: 0 0.5em;
	text-align: left;
	}


#content td {
	border-bottom: 1px solid #CCC;
	padding: 0 0.5em;
	}

#content td:first-child {
	width: 190px;
	}

#content td+td {
	border-left: 1px solid #CCC;
	text-align: left;
	}

.campervlak {
	float:left;
	width:214px;
	padding:10px;
}

#content .left {
	float:left;
	width:46%;
}

#content .right {
	float:right;
	width:50%;
}

.slideshowgedeelte {
	display:block;
}

.sticky{}
.bypostauthor{}
.wp-caption{}
.wp-caption-text{}
.gallery-caption{}
.alignright{
	float:right;
	margin: 0px 0 20px 20px;
}
.alignleft{
	float:left;
	margin: 0px 20px 20px 0;
}
.aligncenter{}
.check {
	clear:both;
	margin:0 5px 20px 12px;
	float:left;
}
.cblabel {
	font-size:10px;
	float:left;
	display:block;
	margin:0 0 0 10px;
	width:75%;
}

.cblabel.second {
	margin:0 0 10px 10px;
}
	
img.flag {
	cursor: pointer;
}

.caption {
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
	background:none;
	font-size:32px;
	line-height:100%;
	font-weight:bold;
	bottom: auto;
	left:20px;
	top:20px;
	text-align:left;
}

.caption .small {
	font-size: 18px;
	font-weight:normal;
	display:block;
}


@media (max-width: 1170px) {
	.caption {
		background:none;
		font-size:28px;
		line-height:100%;
		bottom: auto;
		left:10px;
		top:10px;
	}
	
	.caption .small {
		font-size: 20px;
		font-weight:normal;
	}
}

@media (max-width: 991px) {
	.caption {
		background:none;
		font-size:20px;
		line-height:100%;
		bottom: auto;
		left:10px;
		top:10px;
	}
	
	.caption .small {
		font-size: 12px;
		font-weight:normal;
	}
}
@media (max-width: 768px) {
	.caption {
		background:none;
		font-size:16px;
		line-height:100%;
		bottom: auto;
		left:5px;
		top:5px;
	}
	
	.caption .small {
		font-size: 11px;
		font-weight:normal;
	}
}

.rslides_container {
	margin-bottom:0;	
}

@media (min-width: 991px) {
	.row-eq-height {
	  display: -webkit-box;
	  display: -webkit-flex;
	  display: -ms-flexbox;
	  display: flex;
	}
}

.btn {
  font-family: 'Voltaire', Arial;
  color: #2B2A30;
  border: 2px solid #2B2A30;
  -webkit-appearance: none;
  font-size: 10px;
  text-transform: uppercase;
  padding: 10px 10px;
  line-height: 10px;
  margin-top: 20px;
}
  .btn {
  	opacity: .50;
    margin-top: -10px;
    position: absolute;
    z-index: 3;
    top: 50%;
    -webkit-transition: opacity 200ms ease;
    -moz-transition: opacity 200ms ease;
    -ms-transition: opacity 200ms ease;
    transition: opacity 200ms ease;
  }
  .wallop-slider:hover .btn {
    opacity: .75;
  }
  .wallop-slider:hover .btn:hover {
    opacity: 1;
  }
.btn:hover {
  cursor: pointer;
}
.btn[disabled] {
  opacity: .4;
}
.btn[disabled], .btn[disabled]:hover {
  cursor: default;
}
  .btn[disabled] {
    visibility: hidden;
  }

  .wallop-slider__btn--previous {
    left: 30px;
  }
  .wallop-slider__btn--next {
    right: 30px;
  }
